IDEAS

Help shape the future of CurseForge!

Mixing Forge & Fabric mods

It would be useful for Minecraft 1.14.2 through 1.18.1 and beyond so it won't have an error that the fabric mods is in forge

  • Guest
  • Jan 11 2022
  • More information required
  • Attach files
  • Admin
    Team Overwolf commented
    1 Mar 08:29am

    Do you mean the app currently mixes the two or that you are requesting it to allow cross modloader support?